<?xml version="1.0"?>
<!--
/**
 * @category   Order
 * @package    Order_Status
 * @author     Sachin Gupta <sachin.bluethink@gmail.com>
 */
 -->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../../lib/internal/Magento/Framework/View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="content">
            <uiComponent name="sales_order_grid_deliveryinprogresss"/>
        </referenceContainer>
    </body>
</page>